body {background-color: #aaaaaa}

#header {background-color: #ffffff; margin: 20px auto 0 auto}
#footer {background-color: #ffffff; margin: 0 auto 20px auto}

#industries {background-color: #ffffff; margin: 0 auto; color: #333333; font-family: arial, helvetica, sans-serif; font-size: 12px}
#industries td {vertical-align: top}
/* Change color from #2DA6DF to #558ed5 */
#industries a {color: #558ed5; text-decoration: none}
#industries a:hover {color: #8BBDE6; text-decoration: underline}

#nav {width: 225px; padding: 30px 25px 25px 0px}
#nav .heading h3 {color: #366492; font-size: 11px; text-transform: uppercase; letter-spacing: 1px; border-bottom: 1px solid #cccccc; padding: 5px 0; text-align: left;}
#nav .button {padding: 2px 0}
#nav .button a {display: block; background-image: url(../images/back_button.gif); width: 207px; height: 21px; padding: 5px 0 0 18px; text-decoration: none; color: #ffffff; font-weight: bold}
#nav .button #casestudies a:hover {background-image: url(../images/back_button_open.gif)}
#nav .CollapsiblePanelOpen .tabtitle a {background-image: url(../images/back_button_open.gif)}
#nav .button a:hover {background-image: url(../images/back_button_on.gif)}
#nav .grey a {background-image: url(../images/back_button_grey.gif)}
#nav .button ul {margin: 0; padding: 10px 0 0 0; list-style: none; text-align: left;}
#nav .button ul li {display: block; padding: 2px 0 0 18px; color: #333333; text-align: left;}
#nav .button ul li a {width: auto; height: auto; background-image: url(../images/bullet_on.gif) !important; background-repeat: no-repeat; background-position: 0 4px; color: #2773BA; padding: 0 0 0 10px; font-weight: normal; text-align: left;}
#nav .button ul li a:hover {color: #8BBDE6; text-decoration: underline; background-image: url(../images/bullet_on.gif) !important; text-align: left;}
#nav .text {line-height: 1.3em; text-align: left;}
#nav .button ul li b {background-image: url(../images/bullet_here.gif); background-repeat: no-repeat; background-position: 0 4px; padding: 0 0 0 10px; font-weight: normal; text-align: left;}
#nav .button a.eventbutton {background-image: url(../images/back_button_on.gif); text-align: left;}
/* Change color from #366492 to #1f497d */
#nav .SubButton a.eventbutton2 {font-size: 13px; font-weight: bold; font-family: Arial,Helvetica,sans-serif; margin: 0;  color:#1f497d; text-align: left;}
/* Change color from #366492 to #1f497d */
#nav .SubSubButton a.eventbutton3 {font-size: 12px; font-weight: bold; font-family: Arial,Helvetica,sans-serif; margin: 0;  color:#1f497d; text-align: left;}
#nav .button ul li.viewall a {border-bottom: 1px dashed #bbbbbb; font-weight: bold; margin-bottom: 2px; padding-bottom: 2px}

#nav .text p {margin-top: 0; color: #6d6d6d}
#nav .text p.indent {padding-left: 6px}
#nav .text p.indent span {margin-left: -6px; font-weight: bold; color: #000000}
#nav .text p b {font-weight: normal; color: #000000}

#content {width: 660px; padding: 30px 25px 25px 0}
#content a.pdf {margin-left: -5px; background-image: url(../images/icon_pdf.gif); background-repeat: no-repeat; padding: 1px 0 1px 22px}

.intro {background-color: #E7F5FD; padding: 30px 30px 10px 30px; text-align: left;}
.intro h1 {margin: 0; font-size: 28px; font-weight: normal; color: #366492; text-align: left;}
/* Change color from #2DA4DB to #558ed5 */
.intro h2 {margin: 0; color: #558ed5; font-size: 11px; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; text-align: left;}
.intro p {font-size: 16px; line-height: 1.5em; margin: 15px 0; text-align: left;}
.intro img {float: right; margin: 0 0 0 30px}

/* industries */
.industries #content {padding: 0 0 0 0px}
.industries #content h1 {margin: 15px 25px 30px 0; border-bottom: 1px solid #cccccc; font-size: 28px; font-weight: normal; color: #366492}
.industries #content a img {border: 0}
.industries #content a.button {display: block; padding: 5px 10px 6px 10px; background-image: url(../images/industry_off.gif); background-repeat: no-repeat; color: #ffffff; font-weight: bold; margin: 5px 0 20px 0}
.industries #content a.button:hover {background-image: url(../images/industry_on.gif); text-decoration: none}

.speak {background-color: #E7F5FD;	background-image: url(../images/map.gif); height: 300px; background-repeat: no-repeat; background-position: top right; padding: 0; border-top: 10px solid #ffffff}
.speak div {position: relative; top: 0; padding: 70px 0 0 30px;	text-align: left; text-indent: 0;}
.speak h2 {margin: 0; color: #366492; font-size: 32px; font-weight: normal;}
.speak p {font-size: 14px; width: 300px; line-height: 1.6em; margin-top: 5px}
.speak .select {font-size: 11px; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; color: #2773BA}
.speak #northamerica {width: 84px; height: 68px; position: absolute; left: 460px; top: 72px; background-image: url(../images/map_northamerica.gif)}
.speak #northamerica:hover {background-image: url(../images/map_northamerica_on.gif)}
.speak #latinamerica {width: 81px; height: 67px; position: absolute; left: 507px; top: 167px; background-image: url(../images/map_latinamerica.gif)}
.speak #latinamerica:hover {background-image: url(../images/map_latinamerica_on.gif)}
.speak #europe {width: 148px; height: 65px; position: absolute; left: 590px; top: 89px; background-image: url(../images/map_europe.gif)}
.speak #europe:hover {background-image: url(../images/map_europe_on.gif)}
.speak #asia {width: 71px; height: 65px; position: absolute; left: 757px; top: 115px; background-image: url(../images/map_asia.gif)}
.speak #asia:hover {background-image: url(../images/map_asia_on.gif)}

/* region */
.region td.intro {background-image: url(../images/region_northamerica.gif); background-position: top right; background-repeat: no-repeat; text-align: left;}
.region td.intro h2 {font-size: 14px; margin-top: 60px; text-align: left;}
.region td.intro h1 {font-size: 42px; text-align: left;}
.region #content table {border-collapse: collapse; text-align: left;}
.region #content h3 {font-size: 24px; font-weight: normal; color: #366492; margin: 30px 0 10px 0; text-align: left;}
.region td.list {border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 20px 30px 20px 0; text-align: left;}
.region td.list img {float: left; margin-right: 20px; text-align: left; width: 73px; height: 65px;}
.region td.list h4 {font-size: 18px; font-weight: normal; margin: 0 0 5px 0; color: #366492; text-align: left;}
.region td.list p {font-size: 14px; margin: 0; text-align: left;}

.region td.northamerica {background-image: url(../images/header_northamerica.gif)}
.region td.latinamerica {background-image: url(../images/header_latinamerica.gif)}
.region td.europe {background-image: url(../images/header_europe.gif)}
.region td.europe h2 {margin-top: 13px}
.region td.asia {background-image: url(../images/header_asia.gif)}
.region td.asia h2, .region td.asia h1 {margin-left: 300px}

/* sector */
.sector td.intro {background-image: url(../images/header_retail.jpg); background-position: top right; background-repeat: no-repeat; text-align: left;}
.sector td.intro h2 {font-size: 11px; margin-top: 0px; text-align: left;}
.sector td.intro h1 {font-size: 38px; text-align: left;}
.sector td.intro p {color: #366492; width: 340px; font-size: 13px; margin: 5px 0 0 0; text-align: left;}
.sector #content .text {line-height: 1.5em; padding-top: 10px; text-align: left;}
.sector td.text h3 {font-size: 24px; font-weight: normal; color: #366492; margin: 30px 0 10px 0; border-bottom: 1px solid #cccccc; padding-bottom: 10px; text-align: left;}
.sector td.text h4 {color: #366492; margin-bottom: 0; font-size: 13px; font-weight: normal; text-align: left;}
.sector #content td.text p {margin-top: 0; margin-right: 30px; font-size: 13px; text-align: left;}
.sector td.customers {background-color: #e7f5fd; border-top: 20px solid #ffffff; padding: 20px; text-align: left;}
.sector td.customers h4 {font-size: 11px; text-transform: uppercase; color: #366492; letter-spacing: 1px; margin: 0; text-align: left;}
.sector td.customers ul {margin: 10px 0 0 0; padding: 0; list-style: none; text-align: left;}
.sector td.customers ul li {padding: 2px 0; font-size: 12px; text-align: left;}

.sector td.aviation { background-image: url(../images/header_aviation.jpg)}
.sector td.commercial {background-image: url(../images/header_commercial.jpg)}
.sector td.education {background-image: url(../images/header_education.jpg)}
.sector td.financial {background-image: url(../images/header_financial.jpg)}
.sector td.gaming {background-image: url(../images/header_gaming.jpg)}
.sector td.government {background-image: url(../images/header_government.jpg)}
.sector td.healthcare {background-image: url(../images/header_healthcare.jpg)}
.sector td.it {background-image: url(../images/header_it.jpg)}
.sector td.oil {background-image: url(../images/header_oil.jpg)}
.sector td.ports {background-image: url(../images/header_ports.jpg)}
.sector td.residential {background-image: url(../images/header_residential.jpg)}
.sector td.retail {background-image: url(../images/header_retail.jpg)}

.sector td.white h2, .sector td.white h1, .sector td.white p {color: #ffffff}
.sector td.note {color: #6d6d6d; font-size: 11px}

/* sector update */
.sector td.intro h2 {font-size: 14px; margin-top: 140px}
.sector td.intro h1 {font-size: 42px}
.sector td.gaming h2, .sector td.it h2, .sector td.ports h2, .sector td.commercial h2 {margin-top: 100px}
.sector td.it h1 {font-size: 38px}

/* case study */
.casestudy #content .text {font-size: 13px; line-height: 1.8em; padding-top: 25px; width: 420px; padding-right: 40px; text-align: left;}
.casestudy .summary .heading h3 {color: #366492; font-size: 11px; text-transform: uppercase; letter-spacing: 1px; border-bottom: 1px solid #cccccc; padding: 5px 0; text-align: left;}
.casestudy .summary {padding-top: 25px; color: #7b99b7; text-align: left;}
.casestudy .summary b, #content .summary span {color: #366492; margin-left: -5px; text-align: left;}
.casestudy #content .summary .text {padding-top: 0; font-size: 12px; text-align: left;}
.casestudy #content .summary .text p {margin-top: 0; margin-left: 5px; line-height: 1.3em; text-align: left;}
.casestudy ul.summarylist {margin: 0 0 20px 0; padding: 0; list-style: none; text-align: left;}
.casestudy ul.summarylist li {padding: 0 0 0 12px; text-align: left;}
.casestudy ul.summarylist li.primary {font-weight: bold; color: #366492; padding: 10px 0 0 0; text-align: left;}
.casestudy ul.summarylist li.secondary {color: #366492; padding: 6px 0 0 6px; text-align: left;}
.casestudy ul.summarylist li.first {padding-top: 0; text-align: left;}
.casestudy .intro img {margin-bottom: 10px}

/* events */
.events #content table {border-collapse: collapse}
.events #content h3 {font-size: 30px; font-weight: normal; color: #366492; margin: 0 0 20px 0}
.events .event {background-color: #F1F9FD}
.events .odd {background-color: #E7F5FD}
.events .event {border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 10px 20px}
.events .event a.info {display: block; float: right; text-transform: uppercase; font-size: 10px; letter-spacing: 1px; margin: 5px 0 0 0}
.events .event p {margin: 5px 0}
/* Change color from #2DA4DB to #558ed5 */
.events .event p.title {font-size: 14px; color: #558ed5}

/* applications */
.applications #content table {border-collapse: collapse}
.applications #content h3 {font-size: 30px; font-weight: normal; color: #366492; margin: 0 0 20px 0}
.applications .application {background-color: #F1F9FD}
.applications .odd {background-color: #E7F5FD}
.applications .application {border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 10px 20px}
.applications .application p {margin: 5px 0}




/* 2010-09-23 */

/* case studies view all link */
#nav .button ul li.viewall a {border-bottom: 1px dashed #bbbbbb; font-weight: bold; margin-bottom: 2px; padding-bottom: 2px}

/* sector case study listing page */
.sector #content table {border-collapse: collapse}
.sector #content h3 {font-size: 24px; font-weight: normal; color: #366492; margin: 30px 0 10px 0}
.sector td.list {border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 20px 30px 20px 0}
.sector td.list img {float: left; margin-right: 20px; width: 73px; height: 65px; border: 0}
.sector td.list h4 {font-size: 18px; font-weight: normal; margin: 0 0 5px 0; color: #366492}
.sector td.list p {font-size: 14px; margin: 0}

/* special applications */
.applications ul {margin: 20px 0; padding: 0}
.applications ul li {list-style: none; background-image: url(../images/bullet_blue.gif); background-repeat: no-repeat; background-position: 0 3px; padding: 3px 30px 3px 25px}
.applications ul li.green {list-style: none; background-image: url(../images/bullet_green.gif)}
.applications ul li a, .applications ul li a:hover {color: #333333 !important; cursor: pointer; text-decoration: none !important}
.applications tr.heading td {border-bottom: 1px solid #D9D9D9; padding-bottom: 0}
.applications tr.heading td.space {border-bottom: 0}
.applications tr.heading td.mission {border-bottom: 1px solid #A6D06E}
.applications td.mission p {color: #88c03e; padding-right: 28px; margin: 20px 0}
.applications .heading h3 {float: left; margin-bottom: 5px !important}
.applications .heading .print img {border: 0; float: right; margin: 34px 40px 0 0; cursor: pointer}
.applications .heading .mission img {float: left; margin: 32px 0 0 0}
#WzTtDiV * {background-position: left bottom !important} /* for tooltips */
#WzBoDy {padding: 8px 10px 17px 10px !important} /* for tooltips */

/* print */
#printlogo, #printcopyright {display: none}

/* supporting our green */
.green #content {padding: 45px 0}
.green .intro {padding: 0 0 8px 0; background-color: transparent; border-bottom: 1px solid #C2D7A5}
.green h1 {color: #679F34; font-size: 34px; margin: 20px 0 0 0; float: left}
.green .intro img {float: right; margin-right: 20px}
.green h3 {color: #7AA442; font-size: 24px; font-weight: normal; margin: 0 0 5px 0}
.green .mission {color: #7AA442; font-size: 18px; padding: 25px 0 30px 0; line-height: 1.3em}
.green .mission span {font-size: 12px; text-transform: uppercase}
.green .heading p {float: right; margin: 10px 25px 0 0}
.greenlogos {padding: 20px 0 20px 0;text-decoration:none;border:none}
.greenlogoslink: {text-decoration:none;border:none;}
.greenlogoslink: visited {text-decoration:none;border:none}
.greenlogoslink: active {text-decoration:none;border:none}
.greenlogoslink: hover {text-decoration:none;border:none}
.greenpop {background-color: #ffffff; margin: 0; padding: 0}


/*Patni EMEA Section Devlopment starts*/

.tdleftBold{font-weight:bold;text-align:left;color:#333333;}
.tdleftBold2{padding-left: 20px; text-align:left; color:#333333;}
.mailto{color: #2773BA; text-decoration: none}
.techsupportHeading {font-size: 13px;font-weight:bold; color: #366492;  margin: 0; text-align: left;}
.TSSupportTitle {font-size: 25px;font-weight:bold; color: #4F81BD;  margin: 0; text-align: center;font-style:italic;}
.Techsupport td.localnumbers .localnumbersHeading {font-size: 14px; font-weight:bolder; color: #66CCFF;  margin: 0; text-align: left;}
.TS_About_TeamTitle
{
	font-size: 11px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
	color: #393939;
	margin: 0;
	text-align: center;
	text-decoration:none;
	
}
.TS_About_Teamtext
{
	font-size: 9px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	color: #393939;
	margin: 0;
	text-align: center;
	text-decoration:none;
	
}
.Techsupport td.localnumbers
{
	background-color: #E4E4E4;
	border-top: 20px solid #ffffff;
	text-align: left;
	font-size:13px;
	color:#525252;
	font-family:Arial,Helvetica,sans-serif;
 
	font-weight:normal;
}
.Techsupport td.localnumbers li
{
	text-align: left;
	padding-top:10px;
}
.Techsupport .note
{
	color: #6d6d6d; 
	font-size: 11px;
	font-family:Arial,Helvetica,sans-serif;
}
.grayBackBox
{
	background-color: #DCDCDC;
	border-top: 20px solid #ffffff;
	text-align: left;
	color: #525252;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 10px;
}

.grayTextbox
{
	background-color: White;
	height: 23px;
	border-bottom: #c0c0c0 1px solid;
	border-left: #c0c0c0 1px solid;
	border-top: #c0c0c0 1px solid;
	border-right: #c0c0c0 1px solid;
}	
.grayLeftTd
{
	padding-left: 10px;
	
}
.graySelect
{
	width:200px;
}
/* Added classes related to EMEA consultant zone 10202011*/
.infoRequestHeading
{
	font-size: 13px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	color: #393939;
	margin: 0;
	text-align: left;
	
}
.infoRequestContact
{
	font-size: 15px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	color: #63bbe3;
	margin: 0;
	text-align: left;
	background-image: none;
	
}
.infoRequestAlternateContact 
{
	font-size: 14px;
	font-weight: bolder;
	font-family: Arial,Helvetica,sans-serif;
	color: #36506b; 
    margin: 0; 
	text-align: left;
}
.infoRequestName 
{
	font-size: 13.5px;
	font-weight: bolder;
	font-family: Arial,Helvetica,sans-serif; 
	color: #2b2b2b; 
	margin: 0; 
	text-align: left;
}
/* Added classes related to SSA Sentinel 11142011*/
.ssa-form-field 
{
	font-size: 12px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif; 
	color: #4d779f; 
	margin: 0; 
	text-align: left;
}

 .ssa-form-field-mandatory
{
	font-size: 12px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif; 
	color: #4d779f; 
	margin: 0; 
	text-align: left;
}
 .ssa-form-field-select
{
	font-size: 12px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif; 
	color: #000000; 
	margin: 0; 
	text-align: left;
}
  .ssa-form-field-error
  {
	font-size: 11px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif; 
	color: red; 
	margin: 0; 
	text-align: left;
	margin-left:-20px;
	vertical-align:top;
}
 .ssa-form-field-validation
 {
	font-size: 12px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif; 
	color: red; 
	margin: 0; 
	text-align: left;
	vertical-align:top;
 }
 .ssa-form-field-button
 {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif; 
	color: #4d779f; 
	margin: 0; 
	text-align: center;
 }
 .ssa-form-field-linkbutton
 {
	font-size: 15px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif; 
	margin: 0; 
	color:#36506b;
	text-align: left;
	text-decoration:underline;
 }
 .ssa-form-link
{
	font-size: 15px;
	font-weight:normal;
	font-family: Arial,Helvetica,sans-serif;
	color: #91d1ed;
	margin: 0;
	text-align: left;
	background-image: none;
	
}
 /* Added classes related to consultant zone new pages 11282011*/
.consultant-header
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#2c517e;
	margin-top:-5px;
	margin-left:10px;
}
.consultant-title
{
    font-size: 14px;
	font-weight: bolder;
	font-family: Arial,Helvetica,sans-serif;
	color: #145084; 
    margin-left:10px;
	text-align: left;
}
.consultant-sub-title
{
	font-size: 15px;
	font-weight:700;
	font-family: Arial,Helvetica,sans-serif;
	color: #93d3ef;
	margin: 0;
	text-align: left;
	background-image: none;
	
}
.consultant-link
{
	font-size: 13px;
	font-weight:normal;
	font-family: Arial,Helvetica,sans-serif;
	color: #d2d2d2;
	margin-left: 50px;
	text-align: left;
	background-image: none;
	text-decoration : none;
	
}

/* Added classes related to new navigation buttons 20032014*/
/* Color changed from #2DA4DB to #558ed5*/
 .SubButton
 {
	font-size: 13px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif; 
	margin: 0; 
	color:#558ed5;
	text-align: left;
 }
 
  .SubSubButton
 {
	font-size: 11px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif; 
	margin: 0; 
	color:#558ed5;
	text-align: left;
 }

/* Added classes related to Training module pages 12072011*/
.trgHeader 
{
	font-size: 14px;
	font-weight: bolder;
	font-family: Arial,Helvetica,sans-serif;
	color: #00579E; 
    margin: 0; 
	text-align: left;
}

.trgPnlEndUser 
{
	width:200px;
	padding:10px; 
	background-color:#EAEAEA; 
	float:left; 
	margin-left:22px;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	text-align: left;
	color: #525252;
}

.trgPnlEndUserLink
{
	font-size: 12px;
	font-weight:700;
	font-family: Arial,Helvetica,sans-serif;
	color: #2DA6DF;
	margin: 0;
	text-align: left;
	background-image: none;
	text-decoration:underline;
}

.trgELearningBox
{
	border: 3px solid #EAEAEA; 
	text-align: left; 
	font-family: Arial;
	padding:5px 0 5px 0;
}

.trgELearningCtrls
{
	margin: 10px 0 10px 30px;
	float: left;
	vertical-align: middle;
}

.trgELearningLblSelected
{	
	text-align: right; 
	margin:18px 0 18px 0; 
	color:#848484; 
	font-family:Arial;
	font-size:12px;
}

.usertraining-loc
{	
	font-size: 12px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif; 
	color: #00579E; 
	margin: 0; 
	text-align: left;
}
.usertraining-mandatory
{
	font-size: 11px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif; 
	color: red; 
	margin: 0; 
	text-align: left;
	margin-left:-100px;
	vertical-align:top;
}

.trgLangText
{
	margin: 10px 0 10px 30px; 
	float: left; 
	vertical-align: middle; 
	color:#393939;
	font-family:Arial;
	font-size:15px;
}

.trgCourseLocText
{	
	font-size: 12px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
	color: Black; 
	margin: 0; 
	text-align: left;
	display:block;
	
}

.localNumbersLI
{
	font-size: 14px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
	color: Black; 
	display:block;
}

.userTrainingFormText
{	
	font-size: 12px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif; 
	color: #333333; 
	margin: 0; 
	text-align: left;
}

.userTrainingFormText2
{	
	font-size: 12px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif; 
	color: #4d779f;  
	margin: 0; 
	text-align: left;
}

.userTrainingFormText3
{	
	font-size: 12px;
	font-weight:  bold;
	font-family: Arial,Helvetica,sans-serif; 
	color: #4d779f;  
	margin: 0; 
	text-align: left;
}

.UserTrgGrayBox
{
	background-color: #DCDCDC;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 10px;
}

.UserTrgButton
 {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif; 
	color:#333333; 
	border: #c0c0c0 1px solid;
	text-align: center;
	background-color:White;
 }
 
 .grayDropdown
{
	background-color: White;
	border: #c0c0c0 1px solid;
}

 .grayTextArea
{
	width: 400px; 
	border: #c0c0c0 1px solid;
}

.grayTextArea2
{
	width: 400px; 
}

.pLocalnumbers
{
	background: #E4E4E4;
	padding: 5px;
	text-align: left;
}

.pLocalnumbers li
{
	text-align:left;
	margin-top: 8px;
}

.pLocalnumbers note
{
	font-size: 8px;
}

.LocalNumberHeader 
{
	font-size: 14px;
	font-weight: bolder;
	font-family: Arial,Helvetica,sans-serif;
	color: #00579E; 
    margin-left: 25px;
	text-align: left;
}

.pCourseLocText
{
	font-size: 13px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	color: #393939;
	margin-top: 10px;
	margin-left: 25px;
	text-align: left;
}

.pEndUserTxt
{
	font-size: 12px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	color: #393939;
	margin: 10px 0 0 10px;
	text-align: left;
}

.trgEndUserLnk
{
	font-size: 12px;
	font-weight:700;
	font-family: Arial,Helvetica,sans-serif;
	color: #2DA6DF;
	text-align: left;
}

#EndUserLnks 
{
	margin-left:10px;
}

#EndUserLnks2 
{
	margin-left:10px;
}

/* >>PATNI/789/050212 - Forgot Password and Update Profile functionality related CSS classes  */
 .LoginLinks
	{
		font: normal 10px Sans-serif, Verdana, Helvetica; 
		color:#006699;
		font-weight:bold;
		text-decoration:none;
	} 

	.LoginLinks:visited
	{
		font: normal 10px Sans-serif, Verdana, Helvetica; 
		color:#006699;	
		font-weight:bold;
		text-decoration:none;
	} 
	
	.LoginLinks:active 
	{
		font: normal 10px Sans-serif, Verdana, Helvetica; 
		color:#006699;	
		text-decoration:none;
	} 

	.LoginLinks:hover 
	{
		color:#8bbde6;
		font-weight:bold;
		text-decoration:none;
	}
	.TopSecUpdateBtn
	{
		font-family:Verdana;
		font-size:10px;
		color:#dcdcdc;
		font-weight:normal;	
		cursor:default;
		text-decoration:none;
	}

	.TopSecUpdateBtn:hover
	{
		font-family:Verdana;
		font-size:10px;
		color:white;
		font-weight:normal;
		cursor:pointer;
		text-decoration:none;
	}
   .SelectedProductName
	{
		font: Arial, Helvetica, sans-serif; 
		font-size:21px; 
		line-height:28px; 
		color:#2773BA; 
		font-weight:bold;
		text-decoration: none;
	}
	 .FieldLabels-Right
    {
	    font-weight: bolder;
	    font-size: 11px;
	    color: black;
	    text-align:right;
		font-family:Verdana;
    }

    .FieldLabels-Left
    {
	    font-weight: bolder;
	    font-size: 11px;
	    color: black;
	    text-align:left;
		font-family:Verdana;
    }	
	.SelectedProductNameLatest {
color:#2773BA;
font-size:18px;
font-weight:bold;
line-height:20px;
}
.ProductGeneralTextLatest {
color:#525252;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:normal;
text-align:left;
}
	/* >>PATNI/789/050212 - Forgot Password and Update Profile functionality related CSS classes  */
	

.trgHeaderblack 
{
	font-size: 14px;
	font-weight: bolder;
	font-family: Arial,Helvetica,sans-serif;
	color: #000000; 
    margin: 0; 
	text-align: left;
}
	
	#tyco_sp_tab_header_v2 {
	background-image: url(../Images/brand_tab_header_ad_alt.jpg);
	background-repeat: no-repeat;
	height: 47px !important;
	display: block;
	background-position: left top;
}